@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:960px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
 background-image: url(../_src/464/transparent_blk_70.png); 
 background-position: center center; 
 background-size:cover; 
}
#a-ghost_header {
}
#a-billboard { padding:0px 20px 0px 20px ;
}
#a-main { padding:0px 20px 0px 20px ;
}
#a-side-a {
}
#a-side-b {
}
#a-footer { padding:0px 20px 0px 20px ;
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 20px 0px 20px ;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 20px 0px 20px ;	}
	#a-main {padding:0px 20px 0px 20px ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 20px 0px 20px ;	}
	}

#bk721 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk730 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk720 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
#bk723 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk731 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
#bk724 > div { margin:0 auto; max-width:100%; }
#bk732 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
#bk725 > div { margin:0 auto; max-width:100%; }
#bk727 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 24px;  } 


@media (max-width: 641px) {
		#bk719.b-plain > .column,#bk719.b-plain > .g-column,#bk719.b-both_diff > .column,#bk719.b-both_diff > .g-column,#bk719.b-headlines > .column,#bk719.b-headlines > .g-column,#bk719.b-album > .column,#bk719.b-album > .g-column,#bk719.b-tab > .column,#bk719.b-tab > .g-column,#bk719.b-accordion > .column,#bk719.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk719 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk721.b-plain > .column,#bk721.b-plain > .g-column,#bk721.b-both_diff > .column,#bk721.b-both_diff > .g-column,#bk721.b-headlines > .column,#bk721.b-headlines > .g-column,#bk721.b-album > .column,#bk721.b-album > .g-column,#bk721.b-tab > .column,#bk721.b-tab > .g-column,#bk721.b-accordion > .column,#bk721.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk721 > div { padding: 15px; }
		#bk722.b-plain > .column,#bk722.b-plain > .g-column,#bk722.b-both_diff > .column,#bk722.b-both_diff > .g-column,#bk722.b-headlines > .column,#bk722.b-headlines > .g-column,#bk722.b-album > .column,#bk722.b-album > .g-column,#bk722.b-tab > .column,#bk722.b-tab > .g-column,#bk722.b-accordion > .column,#bk722.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk728.b-plain > .column,#bk728.b-plain > .g-column,#bk728.b-both_diff > .column,#bk728.b-both_diff > .g-column,#bk728.b-headlines > .column,#bk728.b-headlines > .g-column,#bk728.b-album > .column,#bk728.b-album > .g-column,#bk728.b-tab > .column,#bk728.b-tab > .g-column,#bk728.b-accordion > .column,#bk728.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk729.b-plain > .column,#bk729.b-plain > .g-column,#bk729.b-both_diff > .column,#bk729.b-both_diff > .g-column,#bk729.b-headlines > .column,#bk729.b-headlines > .g-column,#bk729.b-album > .column,#bk729.b-album > .g-column,#bk729.b-tab > .column,#bk729.b-tab > .g-column,#bk729.b-accordion > .column,#bk729.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk730.b-plain > .column,#bk730.b-plain > .g-column,#bk730.b-both_diff > .column,#bk730.b-both_diff > .g-column,#bk730.b-headlines > .column,#bk730.b-headlines > .g-column,#bk730.b-album > .column,#bk730.b-album > .g-column,#bk730.b-tab > .column,#bk730.b-tab > .g-column,#bk730.b-accordion > .column,#bk730.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk730 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
		#bk720.b-plain > .column,#bk720.b-plain > .g-column,#bk720.b-both_diff > .column,#bk720.b-both_diff > .g-column,#bk720.b-headlines > .column,#bk720.b-headlines > .g-column,#bk720.b-album > .column,#bk720.b-album > .g-column,#bk720.b-tab > .column,#bk720.b-tab > .g-column,#bk720.b-accordion > .column,#bk720.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk720 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk723.b-plain > .column,#bk723.b-plain > .g-column,#bk723.b-both_diff > .column,#bk723.b-both_diff > .g-column,#bk723.b-headlines > .column,#bk723.b-headlines > .g-column,#bk723.b-album > .column,#bk723.b-album > .g-column,#bk723.b-tab > .column,#bk723.b-tab > .g-column,#bk723.b-accordion > .column,#bk723.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk723 > div { padding: 15px; }
		#bk731.b-plain > .column,#bk731.b-plain > .g-column,#bk731.b-both_diff > .column,#bk731.b-both_diff > .g-column,#bk731.b-headlines > .column,#bk731.b-headlines > .g-column,#bk731.b-album > .column,#bk731.b-album > .g-column,#bk731.b-tab > .column,#bk731.b-tab > .g-column,#bk731.b-accordion > .column,#bk731.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk731 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk724.b-plain > .column,#bk724.b-plain > .g-column,#bk724.b-both_diff > .column,#bk724.b-both_diff > .g-column,#bk724.b-headlines > .column,#bk724.b-headlines > .g-column,#bk724.b-album > .column,#bk724.b-album > .g-column,#bk724.b-tab > .column,#bk724.b-tab > .g-column,#bk724.b-accordion > .column,#bk724.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk724 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
		#bk732.b-plain > .column,#bk732.b-plain > .g-column,#bk732.b-both_diff > .column,#bk732.b-both_diff > .g-column,#bk732.b-headlines > .column,#bk732.b-headlines > .g-column,#bk732.b-album > .column,#bk732.b-album > .g-column,#bk732.b-tab > .column,#bk732.b-tab > .g-column,#bk732.b-accordion > .column,#bk732.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk732 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk725.b-plain > .column,#bk725.b-plain > .g-column,#bk725.b-both_diff > .column,#bk725.b-both_diff > .g-column,#bk725.b-headlines > .column,#bk725.b-headlines > .g-column,#bk725.b-album > .column,#bk725.b-album > .g-column,#bk725.b-tab > .column,#bk725.b-tab > .g-column,#bk725.b-accordion > .column,#bk725.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk726.b-plain > .column,#bk726.b-plain > .g-column,#bk726.b-both_diff > .column,#bk726.b-both_diff > .g-column,#bk726.b-headlines > .column,#bk726.b-headlines > .g-column,#bk726.b-album > .column,#bk726.b-album > .g-column,#bk726.b-tab > .column,#bk726.b-tab > .g-column,#bk726.b-accordion > .column,#bk726.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1195.b-plain > .column,#bk1195.b-plain > .g-column,#bk1195.b-both_diff > .column,#bk1195.b-both_diff > .g-column,#bk1195.b-headlines > .column,#bk1195.b-headlines > .g-column,#bk1195.b-album > .column,#bk1195.b-album > .g-column,#bk1195.b-tab > .column,#bk1195.b-tab > .g-column,#bk1195.b-accordion > .column,#bk1195.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk727.b-plain > .column,#bk727.b-plain > .g-column,#bk727.b-both_diff > .column,#bk727.b-both_diff > .g-column,#bk727.b-headlines > .column,#bk727.b-headlines > .g-column,#bk727.b-album > .column,#bk727.b-album > .g-column,#bk727.b-tab > .column,#bk727.b-tab > .g-column,#bk727.b-accordion > .column,#bk727.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk727 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
	}




@media (max-width: 641px) {
}
